/* =====================================*/
/* Whats New pages */

/* Version 2 */
/* 22/9/2000 */

/* by David Walters and Brian Basgen */
/* =====================================*/

/*-----------------------------------*/
/*---------- Basic elements ----------*/
/*----------------------------------*/

body { background : #336666 }
a:link { color: #338888; background : transparent }
a:visited { color: #336666; background : transparent }

img.center { align: center }

hr { width: 92%; align: center; height: 1px; }

/*-----------------------------------*/
/*-------------- Headers ------------*/
/*----------------------------------*/

H1 {
color: #006666; 
text-align: center; 
font-size: 36pt; 
font-weight: bold; 
font-family: "Times New Roman", serif;
}


H3 { 
 color: black;
 font-weight: bold; 
 font-size: 24pt; 
 font-family: "Georgia", "Times New Roman", serif;
 text-align: center; 
 margin-left: 6%;
 margin-right: 6%;
 }

H4 { 
 color: black;
 font-weight: bold; 
 font-size: 16pt; 
 font-family: "Georgia", "Times New Roman", serif;
 text-align: center; 
 }
 
H5 { 
 color: black;
 font-weight: bold; 
 font-size: 14pt; 
 font-family: "Helevetica", sans-serif;
 text-align: left; 
 line-height: 125%;
 margin-left: 9%;
 } 
 
H6 { 
 color: black;
 font-weight: bold; 
 font-size: 16pt; 
 font-family: "Georgia", "Times New Roman", serif;
 text-align: left; 
 margin-left: 7%;
 }
 
/*-----------------------------------*/
/*------------- Spanners ------------*/
/*----------------------------------*/

span.name {
 color: #003333; 
 font-family : "Georgia", "Geneva", sans-serif;
 font-size: 10pt;
 font-style: oblique;
 font-weight: normal;
}

span.tilt {
 color: #003333;
 font-family : "Georgia", "Times New Roman", serif;
 font-size: 12pt;
 font-weight: bold;
}

/*-----------------------------------*/
/*----------- Regular Elements ---------*/
/*----------------------------------*/
 
p {
 color: black; 
 text-indent: 0em;
 font-family : "Georgia", "Times New Roman", serif;
 font-size: 12pt;
 font-weight: normal;
 text-align: left;
 margin-left: 6%;
 margin-right: 6%;
}
 
p.indent {
 color: black; 
 text-indent: 0em;
 font-family : "Georgia", "Times New Roman", serif;
 font-size: 12pt;
 font-weight: normal;
  line-height: 120%;
 text-align: justify;
 margin-left: 10%;
 margin-right: 10%;
 
}

p.indentb {
 color: black; 
 text-indent: 0em;
 font-family : "Georgia", "Times New Roman", serif;
 font-size: 12pt;
 font-weight: normal;
 text-align: justify;
 margin-left: 13%;
 margin-right: 10%;
}

/*-----------------------------------*/
/*---------- Basic elements ----------*/
/*----------------------------------*/

p.skip
 { line-height: 50% } p.title { 
 color: white; 
 text-indent: 0em; 
 font-weight: bold;
 font-family : "Arial", sans-serif;
 font-size: 12pt; 
 text-align: left; 
 margin-left: 4%;
 margin-right: 4%;
 line-height: 100%;
 }

p.footer { 
 color: black; 
 text-indent: 0em; 
 font-weight: bold;
 font-family : "Arial", sans-serif;
 font-size: 12pt; 
 text-align: center; 
 margin-left: 6%;
 margin-right: 6%;
 line-height: 180%;
 }
 
/* =====================================*/

